@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1024px){
img{ width:auto; max-width:100%; height:auto;}


.choose-right-text{ width:95%;}
.choose-right-user-show{ width:90%;}

.slider-wrap{ height:auto; padding:13% 0px;}
.slider-content, .navheader-wrap, .navlink-wrap, .module-content, .store-module-content, .store-banner-content, .store-module-content-1, .store-products-tab{ width:80%; max-width:1024px; min-width:320px;}	
.free-content h1{ font-size:40px; padding:0; line-height:30px;}
.free-descript{ font-size:20px; line-height:40px;}
.rating-li span{ font-size:20px;}

.pai-banner-btn{ font-size:18px; width:154px;}
.banner-upgrade-btn{ width:300px;}

.navfeature li{ width:18%;}
.navfeature li a{ font-size:18px;}
.nav-review{ position:relative;}
.review-star{ position:absolute; margin-left:0;left:18%; top:70%;}

.top-nav-fixed .navfeature{ width:70% !important; float:left;}
.top-nav-fixed .navfixed-button{ width:30%; float:right;}
.top-nav-fixed .navfeature li{ width:20%;}
.top-nav-fixed .navfeature li a{ font-size:14px;}
.top-nav-fixed .navfeature .nav-review{ position:relative;}
.top-nav-fixed .navfeature .review-star{ display:block; position:absolute; left:18%; top:70%; margin-left:0;}
.navfixed-btn{ width:100px;}
.navlink{ margin:0;}

.free-whatnew-content, .pro-whatnew-content{ width:auto; max-width:100%; padding-top:7.1% !important;}

.server-feature-wrap ul{ width:96%; margin:0 auto;}
.server-feature{ width:49%; background-size:cover;}
.new-version{ width:99%; background-size:cover;}


.free-feature-content h3{ font-size:16px;}
.free-feature-content p{font-size:14px;}
.free-upgrade-pro span{ width:70%; font-size:14px;}

.server-editors-info{ font-size:16px; line-height:22px;}
.server-author{ font-size:14px;}

.disk-partition{ margin-left:0;}
.lost-partition{ margin-left:10px;margin-bottom:10px;}
.new-version{ margin-left:0;}

.boot-navheader .navfixed-btn{ font-size:12px;}
.pro-desciption-buy h3{ font-size:18px;}
.boot-faq-ul{ width:80%;}

.topbox{ width:95%;}
.header{ width:95%; height:auto;}
.navleft{ width:auto; height:auto; margin-left:10px;}
.footbottom{ width:95% !important;}
.footmenu ul { width:100% !important;}
#back { display:none !important;}

#scrool{ width:819px;}
}


@media screen and (max-width:768px){
.topbanner{ display:none;}
.noscroll {
	width: 100% !important;
	height: 100% !important;
	overflow: hidden !important;
}
.noscroll body {
	height: 100% !important;
	overflow: hidden !important;
}

.banner-slider-wrap{ display:none; }
.banner-slider-bg{}
.banner-central{ display:none;}

.module-wrap-content{ padding-top:6%;}
.module-wrap-content h1, .module-wrap-content h2{ font-size:26px; margin-bottom:10px;}
.module-wrap-content .module-descipition{ font-size:14px;}
.manager-wrap{ width:96%; height:auto; margin-left:2%; margin-top:5%;}
.manager-content{ max-width:490px; width:48.5%; height:auto;}
.manager-content .resize-text, .manager-content .magrate-text{ padding:0;}
.manager-content .disk-text, .manager-content .convert-text{ padding:0;}
.manager-text{ width:100%;}
.manager-text h3{ font-size:20px;}
.index-disk .manager-text h3{ line-height:26px;}
.manager-text-wrap{ height:auto; padding:3%;}
.manager-text-wrap1{ height:auto; padding:3%;}
.manager-text-content p{ font-size:14px; line-height:24px;}
.manager-center-cion-wrap{ display:none;}

.manager-down{ width:95%;}

.module-choose-wrap{ margin-top:5%;}
.module-choose-bg{ float:none;}
.choose-left, .choose-right{ width:100%; height:600px; margin:0 auto;}
.choose-left-bg{ width:100%; height:100%;}
.choose-left-text{ width:80%; right:8%;}
.editor-content-text{ width:100%;}
.choose-right-bg{ width:100%; height:100%;}
.choose-right-text{ width:80%; left:10%; top:50px;}
.choose-right-user-show{ width:95%;}
.choose-user-content-wrap p{ font-size:14px; line-height:26px;}

.index-newest-tutorial{ width:100%;}
.newest-tutorial-ul{ width:95%; margin:0 auto;}
.newest-tutorial-ul li{ width:45%;}
.newest-tutorial-ul li a{ font-size:14px;}
	
.slider-wrap{padding:8% 0px;}
.free-content h1{ font-size:30px;}
.free-content h1 img{ width:10%; height:auto;}
.free-descript{ font-size:16px; line-height:30px;}
.rating-li span{ font-size:16px;}

.top-nav-fixed .navfeature{ width:90% !important; float:none !important;}
.top-nav-fixed .navfixed-button{ display:none !important;}
.top-nav-fixed .navfeature li{ width:25%;}

.module-content h2, .store-module-content h2, .store-module-content-1 h2{ font-size:26px;}

.navlink{ width:100%;}

.free-whatnew-content{padding-top:11%;}
.pro-whatnew-content{ padding-top:10.7% !important;}

.free-desciption{ font-size:14px; line-height:30px; padding:0 2%;}
.pro-desciption-buy{ width:40%;}
.pro-des-border{ width:10% !important;}
.pro-desciption-buy h3{ font-size:14px; font-weight:bold;}
.pro-desciption-buy ul li{ font-size:14px;}

.descipition-buybtn{ font-size:18px;}

.banner-upgrade-btn{ width:400px;}
.pai-buybtn{ margin-right:0;}

.support-opreat-file h3, .support-storage-devices h3{ font-size:16px;}
.freeul li, .supportul li{ font-size:14px;}

.free-editors-info{ font-size:16px;}
.pro-module-wrap .free-editors-info{ font-size:14px; line-height:24px;}
.free-editors{ font-size:16px;}
.phone-menu{ display:block;}
.navright{ width:80px; height:auto;}
.phone-nav{ display:block; margin-top:40%;}
#nav_total{width:100%; height:0px; float:none; position:absolute; overflow:hidden; overflow-y:auto; background-color:#fff; z-index:9; left:0; top:96px; transition:all 1s;}
#nav_total .nav{ width:100%; float:none;}
#nav_total .nav li{ float:none; width:90%; margin:0px 5%; border-bottom:1px solid #333; text-align:left; opacity: 0; transition: opacity linear 0.4s;-webkit-transition: opacity linear 0.4s; -moz-transition: opacity linear 0.4s; -ms-transition: opacity linear 0.4s; -o-transition: opacity linear 0.4s;}
#nav_total .nav li.dropdowns-dis{opacity:1;}
#nav_total .nav li:first-child{ margin-top:10px;}
#nav_total .nav li a{ height:45px; line-height:45px; padding-top:0;}
#nav_total .nav li.home{ border-bottom:1px solid #333;}
#nav_total .nav li a.nav_a{ background:none;}
#nav_total .nav li.current, #nav_total .nav li:hover{ background:none;}
#nav_total .nav li .arrow, #nav-product{ display:none;}

.server-feature-wrap ul{ width:100%; margin:0 auto;}
.server-feature{ width:49%; background-size:cover;}
.new-version{ width:100%; background-size:cover;}

.key-features, .ser-requirements, .server-support, .boot-get, .free-requirements{ height:auto;}
.keyfeature-ul li{ height:170px;}
.keyfeature-content h3{ font-size:18px;}
.keyfeature-content p{ font-size:16px; line-height:22px;}
.server-magic-description{ font-size:16px;}
.server-support-ul li{ height:100px;}
.server-support-ul li img{ width:40%; height:auto;}
.server-support-ul li h3{ font-size:16px; line-height:22px;}

.server-editors-info{ font-size:14px; line-height:22px;}
.server-author{ font-size:12px;}
.boot-navlink .navlink{ width:60%;}
.pro-desciption-buy-wrap{ width:100%; padding:0;}
.boot-get .pro-desciption-buy{ width:30%;}
.boot-screenshots-txt{ font-size:14px; line-height:20px;}
.boot-faq-ul{ width:90%; margin-top:3%;}
.boot-faq-ul li{ font-size:14px;}

.store-banner-content .store-banner-content-img{ display:none;}
.store-banner-content .store-banner-content-txt{ float:none; width:90%; margin-left:2%;}
.store-banner-content .store-banner-content-txt h1{ font-size:20px;}
.store-banner-content .store-banner-content-txt p{ font-size:16px;}

.store-products-tab li{ width:32%; font-size:18px;}
.store-table-content-wrap h3{ font-size:16px; padding-bottom:20px;}
.store-table-content-wrap ul li{ font-size:14px; line-height:28px;}
.store-price{ font-size:20px !important; padding:20px 0px;}
.store-buynow-btn{ width:70%; padding-left:30%; font-size:16px;  background:url(../images/store-buyicon.png) 20% center no-repeat #54b0ea;}
#scrool{ width:614px;}

.store-differ-table tr th{ padding:10px; font-size:16px;}
.store-differ-table tr td{ padding:10px; font-size:14px;}

.about-banner-text, .download-banner-text, .support-banner-text{ width:90%;}
.about-banner-text h2, .download-banner-text h2, .support-banner-text h2{ font-size:26px;}
.download-banner-text p{ font-size:20px; padding-top:40px;}
.txtsupport{ font-size:20px; padding-top:40px;}
.txtabout{ font-size:20px;}

.support-faq{ width:100%;}
.store-content-wrap-2{ width:100%; text-align:center;}
.store-products-tab-wrap-2{ width:95%; float:none; padding-top:0;}
.store-products-tab-2 li{ float:left; position:static; width:32.5%; font-size:14px;}
.store-products-tab-2 li:last-child{ border-right:1px solid #54b0ea;}
.store-module-content-2{ width:95%; float:none;}
.store-current-2:after{ display:none !important;}
.store2-products-title{ font-size:16px;}
.store-products-content-wrap-2 .store-price{ font-size:26px !important;}
.store-products-content-wrap-2 .store-buynow-btn{ width:70%;}

}
@media screen and (max-width:700px){
.manager-content{ width:47%;}	
.pw-pdr{ display:none;}	
}
@media screen and (max-width:640px){
		
.slider-content, .navheader-wrap, .navlink-wrap, .module-content, .store-module-content, .store-banner-content, .store-module-content-1, .store-products-tab{ width:90%; max-width:640px; min-width:320px;}
.free-descript{ font-size:14px;}
.rating-li span{ font-size:14px;}	

.free-whatnew-content, .pro-whatnew-content{ width:auto; max-width:100%; padding-top:14% !important;}

.free-desciption{ line-height:26px;}

.banner-btn{ width:180px; font-size:18px;}
.free-downbtn{ background:url(../images/downicon.png) 40px no-repeat #2678a9;}

.pai-buybtn, .banner-upgrade-btn{ margin-right:0;}

.free-upgrade-pro span{ width:100%; font-size:14px; float:none;}
.free-upgrade-pro-btn{ float:none;}
.free-upgrade-pro:after{ display:none;}

.descipition-buybtn{ font-size:16px;}
.free-requirements-content{ padding:6% 0px;}
.support-opreat-file h3, .support-storage-devices h3{ font-size:14px;}
.freeul li, .supportul li{ font-size:12px; line-height:24px;}

.free-editors-info{ font-size:14px;}

.server-feature{ width:100%; height:auto; padding-bottom:10px;}
.server-feature, .new-version{ float:none;}
.server-feature p{ font-size:14px;}
.new-version{ width:100%; height:auto; margin-left:0;}
.new-version-ul{ width:90% !important; padding:0; padding-bottom:10px;}
.new-version-ul li{ line-height:22px; background-position: left 5px;}
.change-cluster, .disk-partition{ margin-left:0;}
.lost-partition{ margin-bottom:10px; margin-left:0;}

.keyfeature-ul li{ height:180px;}
.keyfeature-content h3{ font-size:16px;}
.keyfeature-content p{ font-size:14px; line-height:22px;}
.server-magic-description{ font-size:14px;}
.server-support-ul li{ height:100px;}
.server-support-ul li img{ width:40%; height:auto;}
.server-support-ul li h3{ font-size:14px; line-height:22px;}

.boot-get .pro-desciption-buy{ width:90%;}
}

@media screen and (max-width:480px){
.header .wrap{ height:60px;}
.header .logo{ margin-top:10px;}
.logo img{ width:120px; height:auto;}
.phone-menu{ margin-top:15px;}
#nav_total{ top:65px;}

.module-wrap-content h1, .module-wrap-content h2{ font-size:20px;}
.manager-content{ width:100%; float:none;}
.manager-text h3{ font-size:18px;}
.index-disk, .index-convert{ margin-left:0;}
.index-magrate{ margin-bottom:20px;}
.manager-down-btn{ font-size:14px;}
.editor-content-text, .editor-review{ font-size:14px;}
.yinh{ font-size:60px;}
.editor-review-wrap{ margin-top:30px;}
.choose-user-content-wrap p{ font-size:12px; line-height:22px;}
.index-newest-tutorial{ margin-bottom:4%;}
.newest-tutorial-ul li{ width:95%; margin-bottom:0;}
.newest-tutorial-ul li a{ font-size:12px; line-height:20px;}

.editor-rating{ margin-left:0;}

.slider-content, .navheader-wrap, .navlink-wrap, .module-content, .store-module-content, .store-banner-content, .store-module-content-1, .store-products-tab{ width:95%;}	

.free-content h1{ font-size:20px;}	
.free-descript{ font-size:14px; line-height:24px;}
.rating-li span{ font-size:14px;}

.banner-upgrade-btn{ width:184px; height:57px; font-size:14px; line-height:24px; padding-top:10px;}


.review-star{ left:0;}
.navlink{ width:100%;}
.navlink li{ font-size:12px; padding:0 2%;}


.top-nav-fixed .navfeature{ width:100% !important;}
.top-nav-fixed .navfeature .review-star{ left:0;}

.module-content h2, .store-module-content h2, .store-module-content-1 h2{ font-size:20px;}
.free-desciption{ font-size:12px; line-height:24px;}
.pro-desciption-buy{ float:none; width:90%;}
.pro-des-border{ margin-bottom:5%;}
.pro-desciption-border{ display:none;}
.desciption-price{ font-size:24px; margin:5% 0;}


.navfeature li{ width:24%;}
.navfeature li a{ font-size:14px;}

.free-whatnew-content, .pro-whatnew-content{ width:auto; max-width:96%; padding:31.6% 2% 0px !important;}

.free-feature li{ width:48%;}

.support-opreat-file h3, .support-storage-devices h3{ font-size:12px;}
.freeul li, .supportul li{line-height:19px;}
.supportul li{ word-break:break-all;}

.free-editors-info{ font-size:12px !important; line-height:24px !important;}
.pro-module-wrap .free-editors-info{ line-height:20px !important;}
.free-editors{ font-size:12px;}

.server-editors-info{ font-size:12px; line-height:20px;}
.supprot-operat-ul li{ width:45%;}

.keyfeature-ul li{ height:200px; text-align:center;}
.keyfeature-ul li img{ float:none;}
.keyfeature-ul li .keyfeature-content{ float:none; width:90%;  display:block;}
.keyfeature-ul li .keyfeature-content h3{ font-size:14px; line-height:18px;}
.keyfeature-ul li .keyfeature-content p{ font-size:12px; line-height:20px;}

.boot-navlink .navlink{ width:100%;}
.pro-desciption-buy-wrap{ text-align:center;}
.pro-desciption-buy{ width:90%; display:inline-block; margin-bottom:20px;}
.pro-desciption-buy h3, .pro-desciption-buy ul li{ text-align:left;}

.get-content-p{ font-size:12px; line-height:22px; padding:0 2%;}
.get-content-description{ font-size:12px; line-height:22px;}

.boot-screenshots-ul{ text-align:center;}
.boot-screenshots-ul li{ width:90%; height:auto; margin-bottom:10px;}
.boot-faq-ul li{ font-size:12px; line-height:22px; padding-left:6%; background-position:left 5px;}

.free-feature, .server-support-ul, .boot-screenshots-ul{ width:96%; padding:0 2%;}
.server-support-ul li h3{ font-size:12px;}

.bottom_box{ width:96%; padding:0 2%;}

.module-wrap{ clear:both;}

.store-products-tab li{ font-size:12px; margin-right:5px;}
.store-buynow-btn{ font-size:14px; background-image:none !important; text-align:center; padding-left:0;}
#scrool{ width:455px;}
.contact-sales p{ font-size:14px; line-height:24px;}
.store-differ-table tr th{ padding:5px; font-size:14px;}
.store-differ-table tr td{ padding:5px; font-size:12px; line-height:20px;}

.about-banner-text, .download-banner-text, .support-banner-text{ width:90%;}
.about-banner-text h2, .download-banner-text h2, .support-banner-text h2{ font-size:18px;}
.download-banner-text p{ font-size:16px;}
.txtsupport{ font-size:16px;}
.txtabout{ font-size:16px;}

.store-products-content{ text-align:center;}
.store2-products-content{ width:97.5%; text-align:center;}
.store-products-content .store-table, .store2-products-content .store-table{ width:90%; margin-bottom:10px;}
.store-products-content .store-table{ margin-bottom:30px;}
.store2-products-title{ font-size:14px;}
.store-products-content-wrap-2 .store-price{ font-size:16px !important;}
.store-products-content-wrap-2 .store-buynow-btn{ width:90%;}

.editiontitle{ margin-right:3%;}
.freetrial{ margin-right:0; margin-bottom:10px;}

}
@media screen and (max-width:1366px){
.pro-whatnew-content{ padding-top:56px;}	
}
@media screen and (max-width:414px){
.free-whatnew-content, .pro-whatnew-content{ width:auto; max-width:96%; padding:27.5% 0px 0px !important;}
.whatnewul{ padding:0 2%;}	
#scrool{ width:390px;}
}
@media screen and (max-width:412px){
.free-whatnew-content, .pro-whatnew-content{ width:auto; max-width:96%; padding:27.6% 0px 0px !important;}
.whatnewul{ padding:0 2%;}			
}
@media screen and (max-width:375px){
.free-whatnew-content, .pro-whatnew-content{ width:auto; max-width:96%; padding:30.5% 0px 0px !important;}	
.whatnewul{ padding:0 2%;}	
.module-wrap-content h1, .module-wrap-content h2{ font-size:18px;}
#scrool{ width:356px;}
}
@media screen and (max-width:360px){
.free-whatnew-content, .pro-whatnew-content{ width:auto; max-width:96%; padding:31.5% 0px 0px !important;}
.whatnewul{ padding:0 2%;}	
#scrool{ width:340px;}	
}
@media screen and (max-width:320px){
.topnav li{ margin-left:10px;}
.free-content h1{ font-size:18px;}	
.free-descript{ line-height:24px;}
.win10-compatible{ font-size:14px;}

.navfeature li a{ font-size:12px;}
.review-star{ left:0;}

.navlink{ width:100%;}
.navlink li{padding:0 2%;}

.top-nav-fixed .navfeature{ width:100% !important;}
.top-nav-fixed .navfeature .review-star{ left:0;}

.module-content h2, .store-module-content h2, .store-module-content-1 h2{ font-size:20px;}

.free-whatnew-content, .pro-whatnew-content{ padding-top:35.5% !important;}
.free-feature-content h3{ font-size:14px; line-height:24px;}
.free-feature-content p{ font-size:12px;}
.free-upgrade-pro span{ font-size:12px;}

.support-opreat-file{ float:none; width:96%; padding:0 2%;}
.support-storage-devices{ float:none; width:96%; margin-left:0; padding:0 2%;}
.support-opreat-file h3, .support-storage-devices h3{ padding:0;}
.supprot-file-ul{ margin-top:0;}
.supprot-file-ul li, .supprot-operat-ul li{ width:45%; margin-right:2%;}
.freeul li, .supportul li{ background:url(../images/products-li.png) left 2px no-repeat;}


.server-feature-wrap ul{ width:96%; margin:0 auto;}

.free-editors-info{ line-height:20px;}
.free-editors{ float:none;}
.change-cluster{ width:100%;}
.new-version{ width:100%;}
.new-version-ul li{ line-height:22px; background-position: left 3px;}

.keyfeature-ul li{ height:200px; text-align:center;}
.keyfeature-ul li img{ float:none;}
.keyfeature-ul li .keyfeature-content{ float:none; width:90%;  display:block;}
.keyfeature-ul li .keyfeature-content h3{ font-size:14px; line-height:18px;}
.keyfeature-ul li .keyfeature-content p{ font-size:12px; line-height:20px;}

#version{ width:100%;}

#scrool{ width:304px;}

}